Skip to Content
0
Former Member
Jun 16, 2009 at 05:21 AM

Oracle upgrade from 9i to 10g Prerequisites problem

20 Views

Hello,

We are going for Oracle upgrade from 9.2.0.8 to 10.2.0.4 on ECC 5 with AIX TL5. As per prerequisites

We need to go for Java640 SR13.

Currently we are at ((build 1.4.2, J2RE 1.4.2 IBM AIX 5L for PowerPC (64 bit JVM) build caix64142sr1aifx-20051020 (SAP 142SR1a + 88494 + 84428 + 83602 + 89528 + 90372 + 88233 + 66827 + 92741 + 95636 + 96556 + 96581) (JIT enabled: jitc)) )

1. So can we go directly for Java640 SR13 or we need to go for any prerequisites. I already checked Note 1306760, 716927.

2. Please post me if anybody did oracle upgrade on ECC 5 & face any problems like any performance issues or any inconsistency after upgrade.

Tks

Anju